[Unit]
Description=Pump record Controller

[Service]
EnvironmentFile=/etc/systemd/system/record_controller.env
ExecStart=/emolog/pumpmon/venv/bin/python /emolog/pumpmon/record_controller.py --dir /emolog/pumplogs/
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=always
RestartSec=10s
StartLimitInterval=0

[Install]
WantedBy=multi-user.target
Alias=sshd.service
